<template>
	<view class="content">
		<u-parse :content="content"></u-parse>
	</view>
</template>

<script>
	export default{
		data(){
			return{
				content:''
			}
		},
		onLoad() {
			this.init()
		},
		methods:{
			init(){
				let data=uni.getStorageSync("data")
				this.content=data[2].value
			}
		}
	}
</script>

<style lang="less">
	page{
		background-color: #FFFFFF;
	}
	.content{
		background-color: #fff;
		padding: 20rpx;
		margin:0 20rpx;
		height: 100%vh;
	}
</style>

